@echo off

bdwf\setup
echo.
echo Wait for setup to start in Windows.
echo When WEB install is complete
echo use Ctrl-c to terminate the remaining setups.
echo To Continue Setup:
PAUSE

DBSource\setup
echo.
echo Wait for setup to start in Windows.
echo When ODBC install is complete
echo use Ctrl-c to terminate the remaining setups.
echo To Continue Setup:
PAUSE

analyzer\setup
echo.
echo Wait for setup to start in Windows.
echo When Analyzer install is complete
echo use Ctrl-c to terminate the remaining setups.
echo To Continue Setup:
pause

pdfdoc~1\setup
echo.
echo Wait for setup to start in Windows.
echo When Analyzer install is complete
echo use Ctrl-c to terminate the remaining setups.
echo To Continue Setup:
pause

echo.
echo Blue Data Miner setup has completed.
echo Close the DOS window.

@exit

